import 'package:flutter/material.dart';

import '../filter/widgets/filter_widget.dart';
import '../widgets/sort_widget.dart';

class HeaderWidget extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container(
      // color: Colors.amber,
      padding: EdgeInsets.only(left: 8, right: 8, bottom: 8),
      child: Row(
        children: [
          FilterWidget(),
          Spacer(),
          SortWidget(),
        ],
      ),
    );
  }
}
